@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/546/p-0001_shin.jpg); 
 background-attachment :fixed; 
 background-repeat:no-repeat; 
 background-position:right top; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk314 > div { margin:0 auto; max-width:876px; }
#bk315 > div { padding-left: 60px; padding-top: 0px; padding-right: 150px; padding-bottom: 0px;  } 
#bk316 > div { margin:0 auto; max-width:250px; }
#bk367 > div { margin:0 auto; max-width:826px; }
#bk367 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk368 > div { margin:0 auto; max-width:250px; }
#bk368 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk400 > div { margin:0 auto; max-width:250px; }
#bk400 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk420 > div { margin:0 auto; max-width:250px; }
#bk420 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315.b-plain > .column,#bk315.b-plain > .g-column,#bk315.b-both_diff > .column,#bk315.b-both_diff > .g-column,#bk315.b-headlines > .column,#bk315.b-headlines > .g-column,#bk315.b-album > .column,#bk315.b-album > .g-column,#bk315.b-tab > .column,#bk315.b-tab > .g-column,#bk315.b-accordion > .column,#bk315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk367 > div { padding: 15px; }
		#bk368.b-plain > .column,#bk368.b-plain > .g-column,#bk368.b-both_diff > .column,#bk368.b-both_diff > .g-column,#bk368.b-headlines > .column,#bk368.b-headlines > .g-column,#bk368.b-album > .column,#bk368.b-album > .g-column,#bk368.b-tab > .column,#bk368.b-tab > .g-column,#bk368.b-accordion > .column,#bk368.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk368 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk400 > div { padding: 15px; }
		#bk420.b-plain > .column,#bk420.b-plain > .g-column,#bk420.b-both_diff > .column,#bk420.b-both_diff > .g-column,#bk420.b-headlines > .column,#bk420.b-headlines > .g-column,#bk420.b-album > .column,#bk420.b-album > .g-column,#bk420.b-tab > .column,#bk420.b-tab > .g-column,#bk420.b-accordion > .column,#bk420.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk420 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
